@charset "utf-8";
body {
	background-color: #000000;
	width: 100%;
	margin: 0;
	padding: 0;
}
.header_outer_container {
	width: 100%;
	clear: both;
	min-width: 990px;
	height: 366px;
	background-color: #000000;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(/images/rwb-layout/body_bg_general.jpg);	
}
#header_outer_container_home {
	height: 562px;
	background-image: url(/images/rwb-layout/body_bg.jpg);	
}
.header_container {
	width: 100%;
	clear: both;
	min-width: 990px;
	height: 366px;
	background-image: url(/images/rwb-layout/container_bg_sm_general.png);	
	background-position: center top;
	background-repeat: no-repeat;	
}
#header_container_home {
	height: 562px;
	background-image: url(/images/rwb-layout/container_bg_sm.png);
}
.header_wrapper {
	margin: 0 auto;
	clear: both;
	width: 960px;
	padding: 0 15px 93px 15px;
	height: 366px;
}
#header_wrapper_home {height: 562px;}

.container {
	width: 100%;
	min-width: 990px;
	background-color: #ffffff;	
}
.wrapper {
	margin: 0 auto;
	width: 960px;
	padding: 15px 15px 93px 15px;
}


h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
}

/* Top navigation */
.top_nav { 	
	width: 960px;
	clear: both;
	height: 41px;
	position: relative;
	z-index: 1000 !important;
}
  .top_nav ul {
	  padding:0;
	  margin: 0;
	  width: 960px;
	  height: 41px;
	  list-style-type: none;
  }
	.top_nav ul li {
		display: inline;
		position: relative;
		float: left;
		height: 12px;
		line-height: 12px;
		/*padding: 20px 14px 9px 15px;*/
		margin: 0;
		padding: 20px 11px 9px 11px;	
	}
	
	.top_nav ul li#home {
		height: 20px;
		line-height: 20px;
		/*padding: 16px 13px 5px 3px;*/
		padding: 16px 6px 5px 3px;
	}
	.top_nav ul li.last {/*padding: 20px 3px 9px 15px;*/padding: 20px 0 9px 11px;}
	  .top_nav ul li#home a, .top_nav ul li#home a:visited, .top_nav ul li#home a:hover {
		  display:block;
		  width: 20px;
		  height: 20px;
	  }
	.top_nav ul li#last {padding-right: 0; }
	
.header {
	width: 960px;	
	clear: both;
	position: relative;
}
#header_home { 
	height: 521px;
}
#header_general { 
	height: 325px;
}
  #logo { 
	  position: absolute;
	  width: 185px;
	  height: 131px;
	  left:387px;
	  bottom: 27px;
	  z-index: 1000;
  }
	
  #banner {
	  width: 960px;
	  height: 428px;
	  clear: both;
	  background-image: url(/images/slideshow/slider_home_01.jpg);
	  background-repeat: no-repeat;
	  background-position: left top;
	  /*overflow: hidden;*/
  }
  #banner_general {
	  width: 960px;
	  height: 241px;
	  clear: both;
	  background-image: url(/images/slideshow-general/slider_01.jpg);
	  background-repeat: no-repeat;
	  background-position: left top;
	  /*overflow: hidden;*/
  }
  #header_parts { background: url(/images/rwb-layout/slider_shadow_bottom.png) no-repeat left top;}
  img#strapline_top {float: left; }
  img#services_header {float: right;}

#page_spacer {
	width: 960px;
	height: 15px;
	clear: both;
}

/* Main content - Home and General templates */
.content {
	float: left;
	margin: 0;
	padding: 5px 11px 25px 11px;
	width: 720px; /* 742px */
}
#content_home {
	width: 459px;
	padding: 2px 19px 0 10px;
}
#content_home_mid {
	width: 220px;
	padding: 2px 21px 0 0;
}
#content_home_right {
	width: 221px;
	padding: 2px 0 0 0;
}
#content_general {
	float: none;
	min-height: 200px;
	padding: 6px 2px 5px 12px;	
	width: 946px; /* 960px */	
}
  #content_general .content_column {
	  float: left;
	  padding-right: 30px;	
	  width: 608px; /* 638px */	
  }
  #content_general .right_column {
	  padding-top: 35px;
	  float: left;
	  width: 308px;
	  background-image: url(/images/rwb-layout/better_build_motto_left.jpg);
	  background-position: left top;
	  background-repeat: no-repeat;
  }
  img.right_image {padding: 8px 0 0 0;}
  p.right_caption {
	  margin: 0;
	  padding: 2px 0 11px 0;
	  line-height: 129% !important;
	  font-style: italic;
	  }
#content_home .home_content {padding: 0 30px 0 2px;}
.home_content {padding: 0 2px 0 2px;}
.content img.image_home {margin: 0;padding-bottom: 14px;}

#footer_outer { 
	width: 100%; 
	min-width: 990px;
	position: relative;
	clear: both;
	background-image: url(/images/rwb-layout/footer_bg_outer.jpg);
	background-repeat: repeat-x;
	background-position: center top;	
}
#footer_inner_container {
	width: 960px;
	padding: 43px 15px 51px 15px;
	margin: 0 auto;		
	position: relative;
	clear: both;	
}
#quote_block_footer {
	position: absolute;
	top: -93px;
	left: 0;
	width: 471px; /*990*/
	height: 81px; /*126*/
	padding: 40px 30px 5px 489px;
	background-image:url(/images/rwb-layout/measure_and_quote_panel_bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	overflow: hidden;
}

#footer_licence_info {
	float: left;
	width: 270px; /*309px*/
	padding: 0 30px 0 9px;
}

#footer_menu_container {
	float: left;
	width: 800px;
}

/* Footer Navigation Section */
.footer_nav {  /* Default footer nav column widths */
	float: left;
	width: 166px; /* 181px */
	padding: 0 15px 20px 0;
}
.footer_nav ul {
	width: 166px; 
	line-height: normal !important;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.footer_nav ul li {
	list-style: none;
	padding: 6px 0 2px 0;
	margin: 0;
	width: 166px;
	line-height: 110%;
}
.footer_nav ul li ul {
	line-height: normal !important;
	width: 166px;
	margin: 0;
	padding: 8px 0 0 0;
}
.footer_nav ul li ul li {
	padding:  2px 0 3px 0;
	margin: 0;
	width: 166px;
	line-height: 110%;
}
.footer_nav ul li ul li ul {
	width: 166px;
	margin: 0;
	padding: 3px 0 0 0;
	line-height: normal !important;
}
.footer_nav ul li ul li ul li {
	line-height: 115%;
	padding: 1px 0 1px 10px;
	margin: 0;
	width: 156px;
	background-image: url(/images/rwb-layout/list_item_marker_white.gif);
	background-position: left top;
	background-repeat: no-repeat;	
}
#footer_nav_3 { width: 274px; /*289*/}
#footer_nav_3 ul { width: 274px; }
#footer_nav_3 ul li { width: 274px; }
#footer_nav_3 ul li ul { width: 274px; }
#footer_nav_3 ul li ul li { width: 274px; }
#footer_nav_3 ul li ul li ul { width: 274px; }
#footer_nav_3 ul li ul li ul li { width: 264px; }

#footer_contact_block {
	width: 274px;
	padding: 16px 0 0 0;
}
.facebook_icon {
	padding: 5px 0;
}
#footer {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 960px; /*990*/
	padding: 25px 0 10px 0;
	height: 16px;
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */	
}

/*     -----     Website Info Content Holder     -----     */
#websiteinfo, #websiteinfo_top { margin: 0 auto; width: 940px;}
	.wi_left { width: 29%; text-align: left; float: left;}
	.wi_mid { width: 21%; text-align: center; float: left;}
	.wi_mid p { margin: 0; padding: 0; }
	.wi_mid_2 { width: 21%; text-align:center; float: left;}	
	.wi_right { width: 29%; text-align: right; float: left; }
	
hr { height: 1px; border: 0; border-top: 1px solid #c0c0c0; }

.clearer { /* outside container clearer */
	width: 100%;	
	height: 0px;
	background-color:transparent;
	position: relative;
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
.float_right {
	float: right;
	clear: right;
	padding: 5px 0 10px 25px;
}
.float_left {
	float: left;
	clear: left;
	padding: 5px 25px 10px 0; 
}
.float_elements_left { float: left; padding: 5px 25px 10px 0; }
.float_elements_right { float: right; padding: 5px 0 10px 25px; }

.clear { clear: both; }
img, a img { border: none; }
/*.content img, .content a img { border: 1px solid #7f858f; }*/

td.photogalleryItem { text-align: center; /*vertical-align: top;*/}

.float_left table.photogalleryTable, .float_elements_left table.photogalleryTable { float: left;}
.float_left td.photogalleryItem, .float_elements_left td.photogalleryItem { /*padding: 0 !important;*/ margin: 0 !important;}
.float_right table.photogalleryTable, .float_elements_right table.photogalleryTable { float: right;}
.float_right td.photogalleryItem, .float_elements_right td.photogalleryItem { /*padding: 0 !important;*/ text-align:right; margin: 0 !important;}
